*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.hero{
    width: 100%;
    height: 100vh;
    position: relative;
    /*background-color: blueviolet;*/
    line-height: 1;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.overlay{
    position: absolute;
    background-color: #000;
    opacity: 0.4;
    width: 100%;
    height: 100vh;
    transition: background-color 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.container{
    position: relative;
    height: 100vh;
}
.hero .border-left{
    /*position: relative;*/
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.border-left .frame{
    /*position: relative;*/
    background-color: rgba(255,255,255,0.75);
    color: #333;
    padding: 20px;
    border-radius: 20px;
}
.head{
    margin-bottom: 20px;
}
.head .logo{
    width: auto;
    height: 100px;
}

.head .title{
    font-size: 30px;
}
.head .slogan{
    font-size: 13px;
    margin-bottom: 20px;
}
.body{
    margin: 20px 0;
}
.body .title{
    font-size: 40px;
    margin-bottom: 20px;
    font-weight: 800;
}
.body p{
    display: none;
    font-size: 14px;
    margin-bottom: 20px;
}
.foot{
    font-size: 13px;
    /*margin: 20px 0;*/
}
@media screen and (min-width: 720px) {
    .hero .border-left{
        width: 50%;
        height: 100%;
    }

}